package com.loan.system.service;

import com.loan.system.domain.dto.BizRecommenderDTO;
import com.loan.system.domain.entity.BizRecommender;

import java.util.List;

public interface RecommenderService {
    void addRecommender(BizRecommenderDTO bizRecommenderDTO);

    List<BizRecommender> getRecommenders(Integer pageNum, Integer pageSize);


    void updateRecommenderById(BizRecommenderDTO bizRecommenderDTO,Long  id);

    BizRecommender getRecommenderById(Long recommenderId);
}
